/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family:'Droid Arabic Kufi', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
    overflow-y: auto;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
}
.move{
    margin-right: 140px!important;
    width: calc( 100% - 140px)!important;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.page-content {
    position: relative;
    width: 100%;
    text-align: center;
    background: #fff;
}
.section-setting{
    padding: 50px 0px;
    display: block;
    position: relative;
    overflow: hidden;
}
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #ececec;
    margin: 0 auto;
    padding: 0px 10px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #666666;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    line-height: 35px;
    font-size: 12px;
    font-weight: 600;
    padding: 0 30px;
    color: #fff;
    background: #f26522;
    border-radius: 25px;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #666666;
    color: #fff;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
/* item-List
=========================*/
.item-list li{
    position: relative;
    font-size: 11px;
    line-height: 22px;
    padding-right: 10px;
    text-align: right;
}
.item-list li:before{
    content: " ";
    position: absolute;
    width: 5px;
    height: 5px;
    right: 0;
    top: 8px;
    background: #777;
    border-radius: 50%;
}



/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#background-canvas {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 998;
}

/*Welcome-Home
==========================*/
.welcome-home{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bc.jpg) center;
    background-repeat: no-repeat;
    background-size: cover;
}
.welcome-home:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.85);
    z-index: 999;
}

/* Top Header Links
========================*/
.top-header{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    border-bottom: 1px solid rgba(255,255,255,.2);
    width: 100%;
    z-index: 9998;
    padding: 5px 15px;
}
.top-header.col{
    background: #000;
    z-index: 998;
}
.top-header .right{
    float: right;
    text-align: right;
}
.top-header .left{
    float: left;
    text-align: left;
}
.top-header ul li{
    display: inline-block;
}
.top-header ul li a{
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
    background: rgba(255,255,255,.2);
    border-radius: 50%;
    line-height: 40px;
    margin: 0px auto;
    color: #fff;
    cursor: pointer;
}
.top-header ul li.active a{
    background:#f26522;
}
.top-header ul li a:hover{
    background: rgba(255,255,255,.5);
}
.top-header ul li a i{
    font-size: 14px;
}
.top-header ul li a[aria-label]:after {
    content: attr(aria-label);
    padding: 0 10px;
    position: absolute;
    display: inline-block;
    left: 0;
    margin: 0 auto;
    top: 60px;
    white-space: nowrap;
    z-index: 9999;
    line-height: 30px;
    border-radius: 25px;
    background: rgb(242, 101, 34);
    opacity: 0;
    transition: .6s all;
    visibility: hidden;
    font-size: 11px;
}
.top-header ul li a[aria-label]:hover:after{
    opacity: 1;
    top:40px;
    visibility:visible;
    transition: .6s all;
}

/*CopyRights
========================*/
.copyrights{
    position: relative;
    width: 100%;
    padding: 10px 15px;
    background: #fefefe;
    border-top: 1px solid #f1f1f1;
    color: #312f32;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
}
.copyrights .right{
    float: right;
    text-align: right;
}
.copyrights .left{
    float: left;
    text-align: left;
    color: #2b292c;
}
.copyrights .left a{
    color:#000;
}
.copyrights p{
    margin:0;
    color:#000;
}
.copyrights p a{
    color: #323134;
    text-transform: capitalize;
}

/*Home
=======================*/
.home-content{
    position: relative;
    width: 100%;
    height: calc( 100% - 60px);
    margin: 60px auto 0px;
    text-align: center;
    padding: 15px;
    z-index: 9999;
    overflow-y: auto;
}
.logo{
    display: block;
    width: 150px;
    margin: 10px auto;
    position: relative;
}
.forget{
    display: block;
    text-align:left;
    margin:10px 0px;
    position: relative;
}
.intro-text{
    display: block;
    margin: 10px auto;
    position: relative;
    color: #fff;
    font-size: 19px;
    max-width: 580px;
    line-height: 35px;
    font-weight: 600;
}
.categs-items{
    margin: 10px auto;
    text-align: center;
    max-width: 767px;
}
.categs-items li{
    display: inline-block;
}
.categs-items li a{
    display: block;
    height: 120px;
    width: 120px;
    position: relative;
    border: 5px solid rgba(255,255,255,.5);
    background: rgba(255,255,255,.9);
    margin: 5px;
    padding: 15px;
    border-radius: 50%;
}
.categs-items li a img{
    width:55px;
    height:55px
}
.categs-items li a span{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    margin: 5px auto;
    color: #000000;
}
.address{
    display: block;
    margin: 10px auto 0;
    font-size: 12px;
    font-style: italic;
    color: #777;
}
.address i{
    margin-left: 5px;
}
.price{
    position: absolute;
    top: 25px;
    left: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 400;
    padding: 0 10px;
    color: #fff;
    background: #333333;
    border-radius: 25px;
}

/* Login Register 
========================*/
.login-register{
    width: 98%;
    max-width: 420px;
    height: auto;
    margin: auto;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 9998;
}
.form-title{
    line-height: 30px;
    display: block;
    font-size: 20px;
    margin: 10px auto;
    color: #f26522;
}
.reg{
    max-width: 580px;
}
.login-register .logo{
    padding: 10px;
    background: transparent;
    display: block;
    margin: 0 auto;
}
.login-register .form-box{
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding: 5px 0px 0px;
    margin: 0 auto;
}
.login-register .form-footer{
    display: block;
    position: relative;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
    padding: 20px 10px;
}
.login-register .form-footer a{
    color: #0072bc;
}
.login-register label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    text-transform: capitalize;
    text-align:right;
    line-height: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #313131;
}
.login-register .remmeber{
    float: right;
    margin-top: 10px;
}
.login-register .forget-pass {
    float:left;
    color: #060606;
    margin-top: 5px;
    line-height: 30px;
}
.login-register .forget-pass a{
    color: #303030;
}
.login-register .form-group{
    overflow: hidden;
    margin: 0;
    padding: 10px 15px 0;
    display: block;
}
.login-register .custom-btn{
    margin-top:10px;
    width: 150px;
}
.login-register .form-group .form-control {
    border: 1px solid #e2e2e2;
    margin: 0;
    padding: 0 15px;
    border-radius:0px;
    height: 45px;
    line-height: 45px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
    color: #1a1a1a;
}
.login-register .form-group.phone{
    overflow: hidden;
}
.login-register .form-group.phone .form-control{
    width: 73%;
    float: left;
}
.login-register .form-group.phone .form-control:first-child{
    width: 22%;
    margin-right: 5%;
    direction: ltr;
}
.close-btn{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    line-height: 35px;
    margin: 0px auto;
    background: #f26522;
    color: #fff;
    cursor: pointer;
    z-index: 9999;
}

/*about
=========================*/
.about-content{
    text-align: right;
}
.logo-bc{
    opacity: .05;
    position: absolute;
    max-width: 430px;
    overflow: hidden;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}
.ask-quest{
    display: block;
    position: relative;
    width: 100%;
    background: #f5f5f5;
    margin-top: 15px;
}
.ask-quest .heading{
    display: block;
    position: relative;
    line-height: 40px;
    font-weight: 600;
    font-size: 13px;
    padding: 0 15px;
    background: #151515;
    color: #fff;
    text-align: right;
}
.ask-quest .ask-form{
    display: block;
    position: relative;
    padding: 15px;
}
.ask-quest .ask-form .form-group label{
    display: block;
    font-weight: 600;
    font-size: 12px;
    line-height: 35px;
    color: #151515;
    margin: 0;
    text-align: right;
}
.about-content h2 {
    max-width: 320px;
    color: #151515;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 45px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px;
}

.about-content .color-border {
    background: #f26522;
    margin-top: -12px;
    display: block;
    position: relative;
    height: 3px;
    width: 100px;
}

.about-content p {
    margin: 25px 0;
    padding: 0;
    font-weight: 400;
    font-size: 16px;
    color: #555;
    line-height: 35px;
    max-width: 600px;
}

.about-features {
    margin-top: 15px;
    overflow: hidden;
    display: block;
    position: relative;
}

.about-features i {
    float: right;
    background: #f5f5f5;
    width: 60px;
    height: 55px;
    color: #151515;
    text-align: center;
    line-height: 55px;
    border-radius: 3px;
    font-size: 25px;
    border-right: 5px solid #f26522;
}

.about-features h3 {
    margin: 10px 70px 0 0;
    font-size: 15px;
    color: #151515;
    font-weight: 600;
    display: block;
}

.about-features p {
    margin: 0px 70px 0 0;
    font-size: 12px;
    font-weight: 400;
    display: block;
}
@media(max-width:360px){
    .about-features h3 {
        font-size: 15px;
    }
    .about-features p {
        font-size: 14px;
        line-height: 20px;
    }
}
.side-categs-items{
    position: fixed;
    right: 0;
    top: 0;
    background: #fff;
    width: 140px;
    height: 100%;
    z-index: 9998;
    overflow-y: auto;
    border-left: 1px solid #f1f1f1;
}
.side-categs-items .toggle-menu ,
.side-categs-items li a{
    display: block;
    padding: 5px 15px;
    line-height: 30px;
    font-weight: 400;
    font-size: 14px;
    color: #666;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
} 
.side-categs-items li.active a ,
.side-categs-items li.active a:hover ,
.side-categs-items li a:hover{
    background:#f1f1f1;
}
.side-categs-items .toggle-menu{
    cursor: pointer;
}
.side-categs-items .toggle-menu img{
    width: 34px;
    margin: 10px auto;
}
.side-categs-items li a img {
    display: block;
    width: 25px;
    margin:5px auto;
}
.side-categs-items li a span{
    display: block;
}
.side-categs-items li.logo-link a img{
    width: 60px;
}
.item-box{
    padding: 10px;
    background: #f7f7f7;
    border-radius: 5px;
    overflow: hidden;
    margin: 15px auto;
}
.item-box h3{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 14px;
    font-weight: 600;
    color: #f26522;
    margin: 15px auto 5px;
}
.item-box p{
    display: block;
    position: relative;
    line-height: 20px;
    font-size: 12px;
    color: #010101;
    margin: 5px auto;
}
.item-box .custom-btn{
    margin-top: 10px;
}
.search-form{
    max-width:480px;
    margin: -20px auto 10px;
}
.search-form .form-group .form-control {
    display: block;
    background: white;
    height: 50px;
    width: 100%;
    border-radius: 25px;
    padding: 0 15px;
}
.search-form .form-group .custom-btn {
    position: absolute;
    top: 5px;
    left: 15px;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 21px;
    color: #f26522;
    background: transparent;
}
.search-form .form-group .custom-btn:hover {
    box-shadow: none;
}
/* Model
=======================*/
.modal{
    z-index: 9999;
    background: rgba(0,0,0,.7);
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-size: 15px;
    font-weight: 600;
    color: #f26522;
    text-align: center;
}
.modal-footer {
    padding: 15px;
    text-align: center;
}
.notes li{
    font-size: 14px;
    line-height:  30px;
    color: #666;
    text-align: center;
}
/* Faq
=========================*/
.faq-lists{
    display: block;
    border: 1px solid #f4f4f4;
    overflow: hidden;
}
.faq-lists .faq-item{
    display: block;
    border-bottom: 1px solid #f4f4f4;
}
.faq-lists .faq-item:last-child{
    border-bottom:0
}
.faq-lists .faq-item a{
    display: block;
    position: relative;
    width: 100%;
    padding: 10px;
    overflow: hidden;
    text-align: right;
}
.faq-lists .faq-item:nth-child(odd) a{
    background: #f9f9f9;
}
.faq-lists .faq-item a:hover{
    background: #f9f9f9;
}
.faq-lists .faq-item:nth-child(odd) a:hover{
    background: #fff;
}
.faq-lists .faq-item .faq-item-img{
    float: right;
    width: 70px;
    height: 80px;
    overflow: hidden;
    border: 5px solid #eaeaea;
}
.faq-lists .faq-item .faq-item-img img{
    width: 100%;
    height: 100%;
}
.faq-lists .faq-item .faq-item-content{
    display: block;
    padding: 5px 80px 5px 5px;
}
.faq-lists .faq-item .faq-item-content .title{
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 5px;
    color: #444;
    line-height: 25px;
}
.faq-lists .faq-item .faq-item-content .faq-info{
    font-size: 12px;
    display: inline-block;
    color: #f26522;
    margin: 0 10px;
}
.faq-lists .faq-item .faq-item-content .faq-info i{
    margin-left: 2px;
}
.question {
    display: block;
    position: relative;
    background: #f4f4f4;
    padding: 12px;
    font-size: 11px;
    line-height: 20px;
    font-weight: 600;
    color: #000000;
    text-align: right;
    border-right: 5px solid #f26522;
}
.question-img{
    float: right;
    width: 70px;
    height: 80px;
    overflow: hidden;
    border: 5px solid #ffffff;
}
.question-img img{
    width: 100%;
    height: 100%;
}
.question-content{
    display: block;
    padding-right: 80px;
}

.question .question-title span{
    display: block;
    color: #f26522;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 10px;
}
.question .question-title span i{
    margin-left: 5px;
}
.question-answ{
    display: block;
    position: relative;
    background: #f4f4f4;
    padding: 10px;
    font-size: 12px;
    line-height: 25px;
    font-weight: 400;
    color: #444;
    border-right: 5px solid #7f7c7c;
    margin: 15px auto;
}
.replay{
    margin-right: 25px;
    border-right: 5px solid #f26522;
}
.question-answ-img{
    float: right;
    width: 70px;
    height: 80px;
    overflow: hidden;
    border: 5px solid #ffffff;
}
.question-answ-img img{
    width: 100%;
    height: 100%;
}
.question-answ-content{
    display: block;
    padding-right: 80px;
}
.question-answ .info-text{
    margin: 5px 0;
    text-align: right;
}
.write-ans{
    background: #f4f4f4;
    overflow: hidden;
    padding: 15px;
}
.write-ans .custom-btn{
    float: left;
}
.profile-cate-links{
    right: -140px;
    z-index: 9999;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.profile-cate-links.in{
    right: 0px;
    z-index: 9999;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
/* Profile
==========================*/
.profile-content {
    background-color: #fff;
    border: 1px solid #f2f2f2;
    position: relative;
    padding: 0;
}
.profile-widget-title {
    display: block;
    position: relative;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    color: #f26623;
    border-right: 3px solid #f26623;
    border-bottom: 1px solid #f1f1f1;
    font-weight: 600;
    font-size: 14px;
    text-align: right;
}
.profile-widget-content {
    position: relative;
    display: block;
    padding: 20px 10px 0;
    overflow: hidden;
}
.notification-wrap {
    padding: 10px;
}
.profile-account-setting .form-group {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    clear: both;
    padding: 0 15px;
}
.profile-account-setting .form-group label {
    width: 23%;
    float: right;
    text-transform: capitalize;
    line-height: 40px;
}
.profile-account-setting .form-group .form-control {
    width: 70%;
    margin-right: 2%;
    float: right;
}
.profile-account-setting .form-group .custom-btn {
    float: left;
}
.profile-account-setting .form-group .custom-btn:hover {
    background: #000;
}
@media all and (max-width:767px) {
    .profile-account-setting .form-group label {
        width: 100%;
        float: none;
        padding-left: 15px;
    }
    .profile-account-setting .form-group .form-control {
        width: 100%;
        margin-left: 0;
        float: none;
    }
}
.order-status{
    float: left;
    overflow: hidden;
}
.order-status li{
    display: inline-block;
    position: relative;
    font-size: 11px;
    font-weight: 600;
    color: #232323;
    line-height: 45px;
    margin: 0 5px;
    cursor: pointer;
}
.order-status li span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-left: 5px;
    vertical-align: middle;
    line-height: 45px;
    background: #1e99a8;
}
.pending{background: #FF9800!important;}
.refuse{background: #F44336!important;}
.agree{background: #4CAF50!important;}
.complete{background: #4CAF50!important;}

.mix{
    display: none;
}
.table thead tr th{
    text-align: center;
}
.table > thead > tr > th,
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td{
    padding: 5px;
    line-height: 40px;
}
.icon-btn{
    width: 100px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    position: relative;
    text-align: center;
    border: 0;
    opacity: 0.8;
    color: #fff;
    border-radius: 25px;
    vertical-align: middle;
    margin: 5px auto 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
}
.icon-btn i{
    display: inline-block;
    line-height: 35px;
    font-size: 15px;
    text-align:center;
    margin-left: 5px;
    vertical-align: top;
}
.icon-btn:hover{
    opacity:1;
    color: #fff;
}
.green-bc{
    background: #4CAF50!important;
}
.blue-bc{
    background: #03A9F4!important;
}
.red-bc{
    background: #fa3b39;
}
.add-prod{
    float: left;
    margin-left: 15px;
}

/*Animation
=========================*/
.top-header ul{
    opacity: 0;
    animation-delay: .2s;
}
.side-categs-items{
    opacity: 0;
    animation-delay: .4s;
}
.category{
    opacity: 0;
    animation-delay: .6s;
}
.welcome-home .home-content .logo{
    opacity: 0;
    animation-delay: .6s;
}
.welcome-home .home-content .intro-text{
     opacity: 0;
    animation-delay: .8s;
}
.welcome-home .login-register{
    opacity: 0;
    animation-delay: .6s;
}
.welcome-home .home-content{
    animation-delay: .3s;
}
.welcome-home .home-content .categs-items li{
     opacity: 0;
}
.welcome-home .home-content .categs-items li:nth-child(1){ animation-delay: 1.2s;}
.welcome-home .home-content .categs-items li:nth-child(2){ animation-delay: 1.4s;}
.welcome-home .home-content .categs-items li:nth-child(3){ animation-delay: 1.6s;}
.welcome-home .home-content .categs-items li:nth-child(4){ animation-delay: 1.8s;}
.welcome-home .home-content .categs-items li:nth-child(5){ animation-delay: 1.9s;}
.welcome-home .home-content .categs-items li:nth-child(6){ animation-delay: 2.1s;}
.welcome-home .home-content .categs-items li:nth-child(7){ animation-delay: 2.3s;}
.welcome-home .home-content .categs-items li:nth-child(8){ animation-delay: 2.5s;}

.animated{
    opacity: 1!important;
}
.text-left{
    text-align: left;
}